package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidGrossWeightQuantityException extends Exception {

    public InvalidGrossWeightQuantityException() {
        super(UtilityResources.getString(R.string.invalid_gross_weight_error_message));
    }

}
